<!DOCTYPE html>
<html lang="en">
<head>
    <% include ../commonHeadElements.html %>
</head>
<body>
<div>
    <% include ../menu.html %>
    <div id="dashboardViewStack">

    </div>
    <% include ../commonFooterScriptElements.html %>
</div>
</body>
</html>
